Bug 84989 - "Step 2: Login" not translated in up2date
Summary: "Step 2: Login" not translated in up2date
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-24 19:04 UTC by Christian Rose
Modified: 2007-04-18 16:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-20 20:05:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2003-02-24 19:04:10 UTC
Tested with beta5 and LC_ALL=sv_SE.

The caption "Step 2: Login" is not translated.

Comment 1 Adrian Likins 2003-08-06 23:20:29 UTC
Is this still wrong?


Note You need to log in before you can comment on or make changes to this bug.